h2 {
	text-align: left;
	color: #009bda;
	font-weight: normal;
}

#desktop-browsers {
	width: 100%;
	margin: 10px 0 30px 0;
}

#desktop-browsers h2,
	#mobile-browsers h2{
		margin-bottom: 30px;
	}

#desktop-browsers .desktop-browser {
	width: 20%;
	float: left;
}

#desktop-browsers .desktop-browser > div {
	border-right: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
	width: 100%;
	display: table;
}

#desktop-browsers .desktop-browser.last-child > div {
	border-right: none;
}

#desktop-browsers .desktop-browser > div.last-child {
	border-bottom: none;
}

#desktop-browsers .logo {
	height: 90px;
}

#desktop-browsers .logo img {
	height: 40px;
	width: auto;
	padding-top: 5px;
	/* IE8 hack for .png images with opacity */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop',src='');
	ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop',src='');
}

#desktop-browsers .info {
	height: 80px;
}

#desktop-browsers .info .version {
	color: #009bda;
}

#desktop-browsers .download,
	#mobile-browsers .download {
	height: 100px;
}

#desktop-browsers .download form,
	#mobile-browsers .download form {
	height: 100%;
	padding: 10px 15px 0 15px;
}

#desktop-browsers .download button,
	#mobile-browsers .download button {
	border: none;
	border-radius: 12px;
	font: inherit;
	height: 50px;
	width: 100%;
	cursor: pointer;
	background: url('/images/big-download_off.png') no-repeat center center;
	background-size: 100% 100%;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/big-download_off.png', sizingMethod='scale');
	ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/big-download_off.png', sizingMethod='scale');
	margin: 0 auto;
	color: #ffd700;
	padding: 0;
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
	-webkit-transition: box-shadow .3s;
	-moz-transition: box-shadow .3s;
	-ms-transition: box-shadow .3s;
	-o-transition: box-shadow .3s;
	transition: box-shadow .3s;
}

#desktop-browsers .download button:hover,
	#mobile-browsers .download button:hover {
	box-shadow: 0px 0px 10px rgba(0,0,0,0.6);
}

#desktop-browsers .download button:active,
	#mobile-browsers .download button:active {
	background-image: url('/images/big-download_down.png');
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/big-download_down.png', sizingMethod='scale');
	ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/big-download_down.png', sizingMethod='scale');
	margin-top: 1px;
}

#desktop-browsers .download button.disabled:hover, #desktop-browsers .download button.disabled:active,
	#mobile-browsers .download button.disabled:hover, #mobile-browsers .download button.disabled:active {
	background-image: url('/images/big-download_off.png') !important;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/big-download_off.png', sizingMethod='scale') !important;
	ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/big-download_off.png', sizingMethod='scale') !important;
	cursor: default !important;
	transition: none;
	box-shadow: none;
	margin: 0;
}


#mobile-browsers {
	margin: 30px 0 30px 0;
}

#mobile-browsers .mobile-browser {
	width: 100%
}

#mobile-browsers .mobile-browser > div {
	width: 25%;
	border-right: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
	height: 103px;
}

#mobile-browsers .mobile-browser > div.last-child {
	border-right: none;
}

#mobile-browsers .mobile-browser.last-child > div {
	border-bottom: none;
}

#mobile-browsers .logo img {
	width: 40px;
	height: auto;
}

#mobile-browsers .info .version {
	color: #009bda;
}

#mobile-browsers .download form {
	height: auto;
	width: 300px;
}

#mobile-browsers .download form #firefox-android-dl-link {
	width: auto !important;
	padding: 0px 40px !important;
}

#mobile-browsers #ios .download form #ios-dl-link {
	background-image: url('/images/dl_ios_button.png');
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/dl_ios_button.png', sizingMethod='scale');
	ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/dl_ios_button.png', sizingMethod='scale');
	width: 136px;
	height: 50px;
	box-shadow: none;
}

#mobile-browsers #android .download form#android-dl {
	padding: 5px 15px 2px 15px !important;
}

#mobile-browsers #android .download form #android-dl-link {
	background-image: url('/images/dl_android_button.png');
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/dl_android_button.png', sizingMethod='scale');
	ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/dl_android_button.png', sizingMethod='scale');
	width: 136px;
	height: 50px;
	box-shadow: none;
}

#mobile-browsers #android .download form#android-amz-dl {
	padding: 2px 15px 5px 15px !important;
}

#mobile-browsers #android .download form #android-amz-dl-link {
	background-image: url('/images/dl_android_amz_button.png');
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/dl_android_amz_button.png', sizingMethod='scale');
	ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/dl_android_amz_button.png', sizingMethod='scale');
	width: 136px;
	height: 50px;
	box-shadow: none;
	padding: 2px 15px 5px 15px;
}

#desktop-browsers .download button.download-icon,
	#mobile-browsers .download button.download-icon {
	display: none;
}

@media screen and (max-width: 640px) {
	#android-amz-dl {
		display: none;
	}

	#top-content.content {
		display: table;
		width: 100%;
	}

	#desktop-browsers h2,
		#mobile-browsers h2 {
		margin-top: 10px;
	}

	#desktop-browsers {
		display: table-footer-group;
	}

	#mobile-browsers {
		display: table-header-group;
	}

	.download form button,
		#mobile-browsers #ios .download form #ios-dl-link,
		#mobile-browsers #android .download form #android-dl-link {
		display: none;
	}

	#desktop-browsers .download button.download-icon,
		#mobile-browsers .download button.download-icon {
		display: block;
		height: 40px;
		background: url("/images/download-icon.png") no-repeat center center;
		background-size: 100% auto;
		margin: 0 auto;
	}

	#mobile-browsers .download button.download-icon {
		width: 40px;
	}

	#desktop-browsers .download button.download-icon:hover,
		#mobile-browsers .download button.download-icon:hover {
		box-shadow: none;
	}

	#desktop-browsers .download button.download-button,
		#mobile-browsers .download button.download-button {
		display: none;
	}

	#desktop-browsers .download button.download-icon:active,
		#mobile-browsers .download button.download-icon:active {
		background-image: url('/images/download-icon.png');
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/download-icon.png', sizingMethod='scale');
		ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/download-icon.png', sizingMethod='scale');
		margin: 0 auto;
	}

	#desktop-browsers .download button.disabled.download-icon:hover, #desktop-browsers .download button.disabled.download-icon:active,
		#mobile-browsers .download button.disabled.download-icon:hover, #mobile-browsers .download button.disabled.download-icon:active {
		background-image: url('/images/download-icon.png') !important;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/download-icon.png', sizingMethod='scale') !important;
		ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/download-icon.png', sizingMethod='scale') !important;
		cursor: default !important;
		transition: none;
		box-shadow: none;
		margin: 0 auto;
	}

	#desktop-browsers .info {
		height: 100px;
	}

	#ios-dl-link {
		display: block;
	}

	#mobile-browsers .download form {
		width: auto;
		padding: 0;
	}

	#mobile-browsers .mobile-browser .logo {
		width: 20%;
	}
}
